| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces
OgreLodListener.h File Reference
`#include "OgrePrerequisites.h"`

## Classes
struct | Ogre::EntityMaterialLodChangedEvent
| Struct containing information about a material LOD change event for entities. More...
struct | Ogre::EntityMeshLodChangedEvent
| Struct containing information about a mesh LOD change event for entities. More...
class | Ogre::LodListener
| A interface class defining a listener which can be used to receive notifications of LOD events. More...
struct | Ogre::MovableObjectLodChangedEvent
| Struct containing information about a LOD change event for movable objects. More...

## Namespaces
| Ogre